=== debian/changelog ===
linux-restricted-modules-nvidia (5.15.0-1032.32) jammy; urgency=medium

  * Master version: 5.15.0-1032.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 18 Aug 2023 16:17:55 -0500
