=== debian/changelog ===
linux-restricted-modules-nvidia (5.15.0-1042.42+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:23:44 +0000

linux-restricted-modules-nvidia (5.15.0-1042.42) jammy; urgency=medium

  * Master version: 5.15.0-1042.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Wed, 15 Nov 2023 11:54:24 -0800

linux-restricted-modules-nvidia (5.15.0-1041.41) jammy; urgency=medium

  * Master version: 5.15.0-1041.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 03 Nov 2023 09:56:40 -0500

linux-restricted-modules-nvidia (5.15.0-1040.40) jammy; urgency=medium

  * Master version: 5.15.0-1040.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 12 Oct 2023 17:25:28 -0500

linux-restricted-modules-nvidia (5.15.0-1039.39) jammy; urgency=medium

  * Master version: 5.15.0-1039.39

 -- Ian May <ian.may@canonical.com>  Wed, 11 Oct 2023 10:34:51 -0500

linux-restricted-modules-nvidia (5.15.0-1038.38) jammy; urgency=medium

  * Master version: 5.15.0-1038.38

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 10 Oct 2023 11:02:33 -0500

linux-restricted-modules-nvidia (5.15.0-1037.37) jammy; urgency=medium

  * Master version: 5.15.0-1037.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 20 Sep 2023 09:40:54 -0500

linux-restricted-modules-nvidia (5.15.0-1036.36) jammy; urgency=medium

  * Master version: 5.15.0-1036.36

 -- Ian May <ian.may@canonical.com>  Fri, 15 Sep 2023 08:29:22 -0500

linux-restricted-modules-nvidia (5.15.0-1035.35) jammy; urgency=medium

  * Master version: 5.15.0-1035.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 16:54:17 -0500

linux-restricted-modules-nvidia (5.15.0-1034.34) jammy; urgency=medium

  * Master version: 5.15.0-1034.34

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 12:38:13 -0500

linux-restricted-modules-nvidia (5.15.0-1033.33) jammy; urgency=medium

  * Master version: 5.15.0-1033.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 07 Sep 2023 12:34:50 -0500
