=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-nvidia (5.15.0-1055.56) jammy; urgency=medium

  * Main version: 5.15.0-1055.56

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 May 2024 12:29:15 -0500

linux-restricted-signatures-nvidia (5.15.0-1054.55) jammy; urgency=medium

  * Main version: 5.15.0-1054.55

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Ian May <ian.may@canonical.com>  Sun, 21 Apr 2024 23:34:52 -0500

linux-restricted-signatures-nvidia (5.15.0-1053.54) jammy; urgency=medium

  * Main version: 5.15.0-1053.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.03.04)

 -- Ian May <ian.may@canonical.com>  Fri, 19 Apr 2024 13:19:45 -0500

linux-restricted-signatures-nvidia (5.15.0-1052.53) jammy; urgency=medium

  * Main version: 5.15.0-1052.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 11:47:34 +0200

linux-restricted-signatures-nvidia (5.15.0-1049.49) jammy; urgency=medium

  * Main version: 5.15.0-1049.49

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 22:53:00 -0500
