=== debian/changelog ===
linux-restricted-modules-nvidia (5.15.0-1055.56) jammy; urgency=medium

  * Main version: 5.15.0-1055.56

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 May 2024 12:29:15 -0500

linux-restricted-modules-nvidia (5.15.0-1054.55) jammy; urgency=medium

  * Main version: 5.15.0-1054.55

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Ian May <ian.may@canonical.com>  Sun, 21 Apr 2024 23:34:52 -0500

linux-restricted-modules-nvidia (5.15.0-1053.54) jammy; urgency=medium

  * Main version: 5.15.0-1053.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.03.04)

 -- Ian May <ian.may@canonical.com>  Fri, 19 Apr 2024 13:19:45 -0500

linux-restricted-modules-nvidia (5.15.0-1052.53) jammy; urgency=medium

  * Main version: 5.15.0-1052.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 11:47:34 +0200

linux-restricted-modules-nvidia (5.15.0-1049.49) jammy; urgency=medium

  * Main version: 5.15.0-1049.49

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 22:53:00 -0500

linux-restricted-modules-nvidia (5.15.0-1048.48) jammy; urgency=medium

  * Main version: 5.15.0-1048.48

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Ian May <ian.may@canonical.com>  Thu, 21 Mar 2024 11:56:43 -0500

linux-restricted-modules-nvidia (5.15.0-1047.47) jammy; urgency=medium

  * Master version: 5.15.0-1047.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 15:56:29 -0500

linux-restricted-modules-nvidia (5.15.0-1046.46+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.02.05)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 26 Feb 2024 20:32:04 +0000

linux-restricted-modules-nvidia (5.15.0-1046.46) jammy; urgency=medium

  * Master version: 5.15.0-1046.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 13 Feb 2024 08:47:03 -0600

linux-restricted-modules-nvidia (5.15.0-1045.45) jammy; urgency=medium

  * Master version: 5.15.0-1045.45

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 12 Feb 2024 09:49:43 -0600

linux-restricted-modules-nvidia (5.15.0-1044.44) jammy; urgency=medium

  * Master version: 5.15.0-1044.44

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 19 Jan 2024 12:59:53 -0600

linux-restricted-modules-nvidia (5.15.0-1043.43) jammy; urgency=medium

  * Master version: 5.15.0-1043.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 16 Jan 2024 08:36:15 -0600
